# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-03 05:21
from __future__ import unicode_literals

from django.db import migrations, models
import mainApp.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0019_book_series'),
    ]

    operations = [
        migrations.CreateModel(
            name='series',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('seriesNo', models.IntegerField(default=0)),
                ('seriesName', models.CharField(blank=True, max_length=300)),
            ],
        ),
        migrations.AddField(
            model_name='book',
            name='moviereleaseDate',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='releaseDate',
            field=models.DateField(blank=True, default=mainApp.models.currentDate, null=True),
        ),
    ]
